﻿details {
  margin-left: 0px;
   outline:none;
}
       summary {
         outline:0;
        }
   summary > span {
     margin-left: 10px;
     background:#fff;
     cursor:pointer; /*меняем курсор для красоты*/
   }

details summary span {
  background: url("http://radio-hobby.org/uploads/other/0001.jpg") no-repeat scroll 0 0;
  margin-left: -17px;
  padding-left: 20px;
}

details[open] summary span {
  background: url("http://radio-hobby.org/uploads/other/0002.jpg") no-repeat scroll 0 0;
  margin-left: -17px;
  padding-left: 20px;
}